spatialite_convert(1)

NAME
spatialite_convert - converting between versions

SYNOPSIS
\FCspatialite_convert\F[]
[\FC-h\F[]] \FC-d\F[] pathname \FC-v\F[] num

DESCRIPTION
spatialite_convert is a tool converting a DB between different versions of SpatiaLite.

OPTIONS

\FC-h\F[], \FC--help\F[]
    print help message

\FC-d\F[] pathname, \FC--db-path\F[] pathname
    the SpatiaLite DB path

\FC-v\F[] num, \FC--version\F[] num
    target Version (2, 3, 4)